.icon[data-v-b921e15a] {
  margin: 0 10px;
}
:deep(.ant-table-column-sorters) {
  align-items: flex-start !important;
}
.smart-query-form {
  background-color: var(--648753e4);
  padding: 5px 10px;
  margin-bottom: 10px;
}
.smart-detail-header {
  background-color: var(--648753e4);
  padding: 10px;
}
.wrapper[data-v-0dbd776a] {
  cursor: pointer;
  display: flex;
  align-items: center;
}
.wrapper .avatar-image[data-v-0dbd776a] {
  width: 20px;
  height: 20px;
  object-fit: cover;
  border-radius: 50%;
}
.header-trigger[data-v-0dbd776a] {
  height: 40px;
  line-height: 40px;
}
.header-trigger .avatar[data-v-0dbd776a] {
  vertical-align: middle;
}
.header-trigger .name[data-v-0dbd776a] {
  margin-left: 5px;
  font-weight: 500;
}
.footer[data-v-ce678f87] {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  border-top: 1px solid #e9e9e9;
  padding: 10px 16px;
  text-align: left;
  z-index: 99999;
  background-color: white;
}
.color-container[data-v-ce678f87] {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.color[data-v-ce678f87] {
  margin-left: 8px;
  height: 26px;
  width: 26px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.user-space-item[data-v-4f86d612] {
  height: 100%;
  color: inherit;
  padding: 0 12px;
  cursor: pointer;
  align-self: center;
}
.user-space-item a[data-v-4f86d612] {
  color: inherit;
}
.user-space-item a i[data-v-4f86d612] {
  font-size: 16px;
}
.user-space-item[data-v-4f86d612]:hover {
  color: var(--c70c1066);
  background-color: rgba(0, 0, 0, 0.025) !important;
}
.setting[data-v-4f86d612] {
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
  display: flex;
  align-items: center;
}
.operate-icon[data-v-4f86d612] {
  margin-left: 20px;
}
.breadcrumb[data-v-6fa96f32] {
  line-height: 40px;
}
.smart-page-tag-operate[data-v-795b76c1] {
  width: 40px;
  height: 40px;
  font-size: 17px;
  text-align: center;
  vertical-align: middle;
  line-height: 40px;
  padding-right: 10px;
  cursor: pointer;
}
.smart-page-tag-operate .smart-page-tag-operate-icon[data-v-795b76c1] {
  width: 20px;
  height: 20px;
  transition: all 1s;
  transform-origin: 10px 20px;
}
.smart-page-tag-operate .smart-page-tag-operate-icon[data-v-795b76c1]:hover {
  width: 20px;
  height: 20px;
  transform: rotate(360deg);
}
.smart-page-tag-operate[data-v-795b76c1]:hover {
  color: var(--070c7d34);
}
.smart-page-tag-span[data-v-795b76c1]:first-child {
  padding-right: 15px;
}
.smart-page-tag-span:first-child .smart-page-tag-icon[data-v-795b76c1] {
  font-size: 12px;
}
.smart-page-tag[data-v-795b76c1] {
  position: relative;
  box-sizing: border-box;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: space-between;
  min-height: 40px;
  padding-right: 20px;
  padding-left: 20px;
  user-select: none;
  width: calc(100% - 40px);
  /**  覆盖 ant design vue的 tabs 样式，变小一点 **/
}
.smart-page-tag .smart-page-tag-icon[data-v-795b76c1] {
  margin-right: 4px;
}
.smart-page-tag .smart-page-tag-close[data-v-795b76c1] {
  margin-left: 5px;
  font-size: 10px;
  color: #666666;
}
.smart-page-tag[data-v-795b76c1] .ant-tabs-nav {
  margin: 0;
  padding: 0 0 2px 0;
  max-height: 32px;
}
.smart-page-tag[data-v-795b76c1] .ant-tabs-nav::before {
  border-bottom: none !important;
}
.smart-page-tag[data-v-795b76c1] .ant-tabs-small > .ant-tabs-nav .ant-tabs-tab {
  padding: 5px 8px 3px 20px;
  border-radius: var(--71c1dbd0);
  margin: 0 0 0 5px !important;
}
.smart-page-tag[data-v-795b76c1] .ant-tabs-tab-active {
  background-color: var(--75e1ef6a);
}
.smart-page-tag[data-v-795b76c1] .ant-tabs-tab-active .smart-page-tag-close {
  color: var(--070c7d34);
}
.smart-page-tag[data-v-795b76c1] .ant-tabs-nav .ant-tabs-tab:hover {
  background-color: var(--75e1ef6a);
}
.smart-page-tag[data-v-795b76c1] .ant-tabs-nav .ant-tabs-tab:hover .smart-page-tag-close {
  color: var(--070c7d34);
}
.smart-page-tag-operate[data-v-a19e916c] {
  width: 40px;
  height: 40px;
  font-size: 17px;
  text-align: center;
  vertical-align: middle;
  line-height: 40px;
  padding-right: 10px;
  cursor: pointer;
}
.smart-page-tag-operate .smart-page-tag-operate-icon[data-v-a19e916c] {
  width: 20px;
  height: 20px;
  transition: all 1s;
  transform-origin: 10px 20px;
}
.smart-page-tag-operate .smart-page-tag-operate-icon[data-v-a19e916c]:hover {
  width: 20px;
  height: 20px;
  transform: rotate(360deg);
}
.smart-page-tag-operate[data-v-a19e916c]:hover {
  color: var(--391d166b);
  background-color: var(--66313010);
}
.smart-page-tag[data-v-a19e916c] {
  position: relative;
  box-sizing: border-box;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: space-between;
  min-height: 40px;
  padding-right: 20px;
  padding-left: 20px;
  user-select: none;
  width: calc(100% - 40px);
  /**  覆盖 ant design vue的 tabs 样式，变小一点 **/
}
.smart-page-tag .smart-page-tag-close[data-v-a19e916c] {
  margin-left: 5px;
  font-size: 10px;
  color: #666666;
}
.smart-page-tag[data-v-a19e916c] .ant-tabs-nav {
  margin: 0;
}
.smart-page-tag[data-v-a19e916c] .ant-tabs-nav::before {
  border-bottom: none !important;
}
.smart-page-tag[data-v-a19e916c] .ant-tabs-small > .ant-tabs-nav .ant-tabs-tab {
  padding: 5px 8px 3px 15px;
  margin: 8px 0 0 5px;
  min-width: 60px;
  height: 32px;
  border-radius: var(--2692ced6) var(--2692ced6) 0 0;
  border-bottom: 0;
}
.smart-page-tag[data-v-a19e916c] .ant-tabs-tab-active {
  background-color: var(--66313010);
}
.smart-page-tag[data-v-a19e916c] .ant-tabs-tab-active .smart-page-tag-close {
  color: var(--391d166b);
}
.smart-page-tag[data-v-a19e916c] .ant-tabs-nav .ant-tabs-tab:hover {
  background-color: var(--66313010);
}
.smart-page-tag[data-v-a19e916c] .ant-tabs-nav .ant-tabs-tab:hover .smart-page-tag-close {
  color: var(--391d166b);
}
.smart-page-tag-operate[data-v-71c7c999] {
  width: 40px;
  height: 40px;
  font-size: 17px;
  text-align: center;
  vertical-align: middle;
  line-height: 40px;
  padding-right: 10px;
  cursor: pointer;
}
.smart-page-tag-operate .smart-page-tag-operate-icon[data-v-71c7c999] {
  width: 20px;
  height: 20px;
  transition: all 1s;
  transform-origin: 10px 20px;
}
.smart-page-tag-operate .smart-page-tag-operate-icon[data-v-71c7c999]:hover {
  width: 20px;
  height: 20px;
  transform: rotate(360deg);
}
.smart-page-tag-operate[data-v-71c7c999]:hover {
  color: var(--5e771dce);
}
.smart-page-tag[data-v-71c7c999] {
  position: relative;
  box-sizing: border-box;
  display: flex;
  align-content: center;
  align-items: flex-end;
  justify-content: space-between;
  min-height: 40px;
  padding-right: 20px;
  padding-left: 20px;
  user-select: none;
  width: calc(100% - 40px);
  /**  覆盖 ant design vue的 tabs 样式，变小一点 **/
}
.smart-page-tag .smart-page-tag-close[data-v-71c7c999] {
  margin-left: 5px;
  font-size: 12px;
  color: #666666;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-nav {
  margin: 0;
  min-height: 35px;
  min-width: 120px;
  box-sizing: border-box;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-nav::before {
  border-bottom: none !important;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-small > .ant-tabs-nav .ant-tabs-tab {
  padding: 5px 18px 3px 24px;
  border-radius: var(--0276a638) var(--0276a638) 0 0;
  margin: 0 -10px;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-small > .ant-tabs-nav .ant-tabs-tab:nth-child(1) {
  margin-left: 0 !important;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-small > .ant-tabs-nav .ant-tabs-tab:nth-last-child(2) {
  margin-right: 0 !important;
}
.smart-page-tag .smart-page-tag-content[data-v-71c7c999] {
  display: inline-block;
  min-width: 100px;
}
.smart-page-tag .smart-page-tag-content[data-v-71c7c999]::after {
  content: '';
  width: 1px;
  height: 16px;
  position: absolute;
  right: 9px;
  z-index: -2;
  top: 10px;
  background: #eeeeee;
}
.smart-page-tag .smart-page-tag-content .smart-page-tag-icon[data-v-71c7c999] {
  margin-right: 5px;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-tab-active {
  position: relative;
  background-size: 60% 100%;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-tab-active + .ant-tabs-tab {
  margin-left: -50px;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-tab-active::before {
  content: '';
  mask: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20width='120'%20height='35'%20viewBox='0%200%20120%2035'%3e%3cpath%20id='bg'%20data-name='bg'%20d='M13.444,35H1.272v0A12.461,12.461,0,0,0,13.444,22.845V8a8,8,0,0,1,8-8H70V35ZM0,34.961v0Z'%20fill='%23e9efff'/%3e%3c/svg%3e") no-repeat left;
  background-color: var(--c5b22a9a);
  width: 50%;
  height: 35px;
  z-index: -1;
  position: absolute;
  left: -4px;
  bottom: 0;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-tab-active::after {
  content: '';
  mask: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20width='120'%20height='35'%20viewBox='0%200%20120%2035'%3e%3cpath%20id='bg'%20data-name='bg'%20d='M13.444,35H1.272v0A12.461,12.461,0,0,0,13.444,22.845V8a8,8,0,0,1,8-8H70V35ZM0,34.961v0Z'%20fill='%23e9efff'/%3e%3c/svg%3e") no-repeat left;
  background-color: var(--c5b22a9a);
  width: 50%;
  height: 35px;
  transform: scaleX(-1);
  z-index: -1;
  position: absolute;
  right: -4px;
  bottom: 0;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-tab-active .smart-page-tag-content::before {
  content: '';
  position: absolute;
  height: 35px;
  background: var(--c5b22a9a);
  width: 60%;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: -1;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-tab-active .smart-page-tag-content::after {
  display: none;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-tab-active .smart-page-tag-close {
  color: var(--5e771dce);
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-ink-bar {
  display: none;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-nav .ant-tabs-tab:hover:not(.ant-tabs-tab-active)::before {
  content: '';
  mask: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20width='120'%20height='35'%20viewBox='0%200%20120%2035'%3e%3cpath%20id='bg_default'%20data-name='bg_default'%20d='M13.444,35H1.272v0A12.461,12.461,0,0,0,13.444,22.845V8a8,8,0,0,1,8-8H70V35ZM0,34.961v0Z'%20fill='%23DEE1E6'/%3e%3c/svg%3e") no-repeat left;
  background-color: var(--c5b22a9a);
  width: 50%;
  height: 35px;
  z-index: -2;
  position: absolute;
  left: -4px;
  bottom: 0;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-nav .ant-tabs-tab:hover:not(.ant-tabs-tab-active)::after {
  content: '';
  mask: url("data:image/svg+xml,%3csvg%20xmlns='http://www.w3.org/2000/svg'%20width='120'%20height='35'%20viewBox='0%200%20120%2035'%3e%3cpath%20id='bg_default'%20data-name='bg_default'%20d='M13.444,35H1.272v0A12.461,12.461,0,0,0,13.444,22.845V8a8,8,0,0,1,8-8H70V35ZM0,34.961v0Z'%20fill='%23DEE1E6'/%3e%3c/svg%3e") no-repeat left;
  background-color: var(--c5b22a9a);
  width: 50%;
  height: 35px;
  transform: scaleX(-1);
  z-index: -1;
  position: absolute;
  right: -4px;
  bottom: 0;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-nav .ant-tabs-tab:hover:not(.ant-tabs-tab-active) .smart-page-tag-content {
  color: var(--5e771dce);
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-nav .ant-tabs-tab:hover:not(.ant-tabs-tab-active) .smart-page-tag-content::before {
  content: '';
  position: absolute;
  height: 35px;
  background: var(--c5b22a9a);
  width: 60%;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: -1;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-nav .ant-tabs-tab:hover:not(.ant-tabs-tab-active) .smart-page-tag-content::after {
  display: none;
}
.smart-page-tag[data-v-71c7c999] .ant-tabs-nav .ant-tabs-tab:hover .smart-page-tag-close {
  color: var(--5e771dce);
}
.page-tag-div[data-v-dc38c86d] {
  border-bottom: 1px solid var(--c3812f52);
}
[data-v-102577bf] .ant-menu-item-selected {
  border-right: 3px !important;
}
.recursion-container[data-v-6630884e] {
  height: 100vh;
  background-color: var(--3dae361c);
}
.recursion-container[data-v-6630884e] ::-webkit-scrollbar {
  width: 0 !important;
}
.bottom-menu[data-v-6630884e] {
  overflow: auto;
  display: flex;
  height: 90%;
  color: #515a6e;
}
.top-menu[data-v-6630884e] {
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  font-size: 16px;
  border-bottom: 1px solid var(--17060ade);
  border-right: 1px solid var(--17060ade);
}
.top-menu-container[data-v-fb312244] {
  height: 100%;
}
.logo[data-v-fb312244] {
  height: 40px;
  line-height: 40px;
  padding: 0px 15px 0px 15px;
  width: 100%;
  z-index: 100;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
.logo .logo-img[data-v-fb312244] {
  width: 30px;
  height: 30px;
}
.logo .title[data-v-fb312244] {
  font-size: 16px;
  font-weight: 600;
  overflow: hidden;
  word-wrap: break-word;
  white-space: nowrap;
  color: var(--648f0f7c);
}
.menu-container[data-v-72c8b981] {
  display: flex;
  height: 100%;
}
.menu-container .top-menu[data-v-72c8b981] {
  width: 114px;
  flex-shrink: 0;
}
.menu-container .recursion-menu[data-v-72c8b981] {
  min-width: 126px;
  flex: 1;
}
.version[data-v-5a50c7c0] {
  font-size: 14px;
  color: rgba(0, 0, 0, 0.45);
}
.version a[data-v-5a50c7c0] {
  color: rgba(0, 0, 0, 0.45);
}
.version a[data-v-5a50c7c0]:hover {
  color: #1677ff;
}
.app-qr-box[data-v-6570fda1] {
  display: flex;
  height: 170px;
  align-items: center;
  justify-content: space-around;
}
.app-qr-box .app-qr[data-v-6570fda1] {
  display: flex;
  align-items: center;
  width: 33%;
  justify-content: center;
  flex-direction: column;
}
.app-qr-box .app-qr > img[data-v-6570fda1] {
  width: 100%;
  max-width: 150px;
  height: 100%;
  max-height: 150px;
}
.app-qr-box .app-qr .strong[data-v-6570fda1] {
  font-weight: 600;
}
.app-qr-box .app-qr .qr-desc[data-v-6570fda1] {
  display: flex;
  align-items: center;
  font-size: 12px;
  text-align: center;
  overflow-x: hidden;
}
.app-qr-box .app-qr .qr-desc > img[data-v-6570fda1] {
  width: 15px;
  height: 18px;
  margin-right: 9px;
}
.ant-carousel[data-v-6570fda1] .slick-slide {
  text-align: center;
  height: 120px;
  line-height: 120px;
  width: 120px;
  background: #364d79;
  overflow: hidden;
}
.ant-carousel[data-v-6570fda1] .slick-slide h3 {
  color: #fff;
}
[data-v-08ed882f] .ant-upload-picture-card-wrapper {
  display: flex;
}
.help-doc-wrapper[data-v-8b50e518] {
  border-left: 1px solid #ededed;
  height: 100vh;
  padding: 0 10px;
}
.help-doc-wrapper .help-doc-header[data-v-8b50e518] {
  line-height: 40px;
  display: flex;
  justify-content: space-between;
  height: 40px;
  border-bottom: 1px solid #f6f6f6;
}
.help-doc-wrapper .help-doc-header .help-doc-close[data-v-8b50e518] {
  cursor: pointer;
}
.help-doc-wrapper .help-doc-contact[data-v-8b50e518] {
  height: 50px;
  display: flex;
  cursor: pointer;
  margin-top: 5px;
  justify-content: space-between;
}
.help-doc-wrapper .help-doc-contact .help-doc-contact-left[data-v-8b50e518] {
  width: 30px;
  margin-top: 10px;
}
.help-doc-wrapper .help-doc-contact .help-doc-contact-right[data-v-8b50e518] {
  margin-top: 10px;
  width: calc(100% - 40px);
}
.help-doc-wrapper .help-doc-contact .help-doc-contact-right .help-doc-contac-time[data-v-8b50e518] {
  color: #888;
  font-size: 12px;
  margin-top: 10px;
}
.help-doc-wrapper .feedback .feedback-message-list[data-v-8b50e518] {
  margin: 12px 0px;
  height: 70px;
  position: relative;
  overflow: hidden;
}
.help-doc-wrapper .feedback .feedback-message-list .feedback-message[data-v-8b50e518] {
  margin: 10px 2px;
  color: #a9a9a9;
  font-size: 12px;
}
.help-doc-wrapper .help-doc-list .help-doc-item-all[data-v-8b50e518] {
  margin-top: 10px;
  color: #1677ff;
}
.help-doc-wrapper .help-doc-list .help-doc-item[data-v-8b50e518] {
  margin-top: 20px;
}
.help-doc-wrapper .help-doc-list .help-doc-item a[data-v-8b50e518] {
  color: #444;
}
.help-doc-wrapper .help-doc-list .help-doc-item a[data-v-8b50e518]:hover {
  color: #1677ff;
  text-decoration: underline;
}
[data-v-83afd200] .ant-layout-header {
  height: auto;
}
[data-v-83afd200] .layout-header {
  height: auto;
}
.smart-layout-header[data-v-83afd200] {
  background: var(--a1ae205c);
  padding: 0;
  z-index: 21;
}
.smart-layout-header-user[data-v-83afd200] {
  height: 40px;
  border-bottom: 1px solid var(--7e45a5be);
}
.smart-layout-header-left[data-v-83afd200] {
  display: flex;
  height: 40px;
}
.smart-layout-header-left .collapsed-button[data-v-83afd200] {
  margin-left: 10px;
  line-height: 40px;
}
.smart-layout-header-left .home-button[data-v-83afd200] {
  margin-left: 15px;
  cursor: pointer;
  padding: 0 5px;
  line-height: 40px;
}
.smart-layout-header-left .home-button[data-v-83afd200]:hover {
  background-color: var(--a1ae205c);
}
.smart-layout-header-left .location-breadcrumb[data-v-83afd200] {
  width: calc(100% - 56px);
  margin-left: 15px;
  line-height: 40px;
}
.smart-layout-header-right[data-v-83afd200] {
  display: flex;
  height: 40px;
}
.admin-layout .side-menu[data-v-83afd200] {
  flex: 0 !important;
  min-width: inherit !important;
  max-width: none !important;
  width: auto !important;
}
.admin-layout .side-menu.fixed-side[data-v-83afd200] {
  position: fixed;
  height: 100vh;
  left: 0;
  top: 0;
}
.admin-layout .help-doc-sider[data-v-83afd200] {
  flex: 0 !important;
  min-width: 100px;
  height: 100vh;
  max-width: 100px;
  width: auto !important;
}
.admin-layout .help-doc-sider.fixed-side[data-v-83afd200] {
  position: fixed;
  height: 100vh;
  right: 0;
  top: 0;
}
.admin-layout .virtual-side[data-v-83afd200] {
  transition: all 0.2s;
}
.admin-layout .virtual-header[data-v-83afd200] {
  transition: all 0.2s;
  opacity: 0;
}
.admin-layout .virtual-header.fixed-tabs.multi-page[data-v-83afd200]:not(.fixed-header) {
  height: 0;
}
.admin-layout .admin-layout-main[data-v-83afd200] {
  overflow-x: hidden;
}
.admin-layout .admin-layout-content[data-v-83afd200] {
  background-color: inherit;
  min-height: auto;
  position: relative;
  padding: 5px 10px 0px 10px;
  height: calc(100% - var(--2768c797) px);
  overflow-x: hidden;
}
.smart-layout-footer[data-v-83afd200] {
  position: relative;
  padding: 10px 0;
  display: flex;
  justify-content: center;
}
[data-v-bb68159d] .ant-menu-item-selected {
  border-right: 3px !important;
}
.recursion-container[data-v-197b253f] {
  height: 100%;
}
.min-logo[data-v-197b253f] {
  height: var(--38a2789e);
  line-height: var(--38a2789e);
  padding: 0px 15px 0px 15px;
  width: 80px;
  z-index: 21;
  display: flex;
  justify-content: center;
  align-items: center;
}
.min-logo .logo-img[data-v-197b253f] {
  width: 30px;
  height: 30px;
}
.top-menu[data-v-197b253f] {
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  height: var(--38a2789e);
  font-size: 16px;
  color: #515a6e;
  border-bottom: 1px solid #f3f3f3;
  border-right: 1px solid #f3f3f3;
}
.logo[data-v-197b253f] {
  height: var(--38a2789e);
  line-height: var(--38a2789e);
  padding: 0px 15px 0px 15px;
  width: 100%;
  z-index: 100;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  background-color: #001529;
}
.logo .logo-img[data-v-197b253f] {
  width: 30px;
  height: 30px;
}
.logo .title[data-v-197b253f] {
  font-size: 16px;
  font-weight: 600;
  overflow: hidden;
  word-wrap: break-word;
  white-space: nowrap;
  color: #ffffff;
}
.top-menu[data-v-a7d7c1c3] {
  position: absolute;
  transition: all 0.2s, background 0s;
  top: 0;
  right: var(--a977ec10);
  width: var(--a8eb14bc);
  flex-shrink: 0;
}
[data-v-a7d7c1c3] .ant-menu-item-selected {
  background: #0958d9 !important;
  color: #fff !important;
}
.top-menu-container[data-v-a7d7c1c3] {
  height: 100%;
}
.logo[data-v-a7d7c1c3] {
  height: 40px;
  line-height: 40px;
  padding: 0px 15px 0px 15px;
  width: 100%;
  z-index: 100;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
.logo .logo-img[data-v-a7d7c1c3] {
  width: 30px;
  height: 30px;
}
.logo .title[data-v-a7d7c1c3] {
  font-size: 16px;
  font-weight: 600;
  overflow: hidden;
  word-wrap: break-word;
  white-space: nowrap;
  color: #ffffff;
}
.menu-container[data-v-1c8efc47] {
  height: 100%;
  position: relative;
}
[data-v-be9f0555] .ant-layout-header {
  height: auto;
}
[data-v-be9f0555] .layout-header {
  height: auto;
}
.smart-layout-header[data-v-be9f0555] {
  background: var(--704b40ce);
  padding: 0;
  z-index: 21;
}
.smart-layout-header-user[data-v-be9f0555] {
  height: 40px;
  border-bottom: 1px solid var(--04c84bf6);
}
.smart-layout-header-left[data-v-be9f0555] {
  display: flex;
  height: 40px;
}
.smart-layout-header-left .collapsed-button[data-v-be9f0555] {
  margin-left: 10px;
  line-height: 40px;
}
.smart-layout-header-left .home-button[data-v-be9f0555] {
  margin-left: 15px;
  cursor: pointer;
  padding: 0 5px;
  line-height: 40px;
}
.smart-layout-header-left .home-button[data-v-be9f0555]:hover {
  background-color: var(--704b40ce);
}
.smart-layout-header-left .location-breadcrumb[data-v-be9f0555] {
  width: calc(100% - 56px);
  margin-left: 15px;
  line-height: 40px;
}
.smart-layout-header-right[data-v-be9f0555] {
  display: flex;
  height: 40px;
}
.admin-layout .side-menu[data-v-be9f0555] {
  height: 100vh;
  flex: 0 !important;
  min-width: inherit !important;
  max-width: none !important;
}
.admin-layout .side-menu.fixed-side[data-v-be9f0555] {
  position: fixed;
  height: 100vh;
  left: 0;
  top: 0;
}
.admin-layout .side-menu[data-v-be9f0555]::-webkit-scrollbar {
  width: 4px;
}
.admin-layout .side-menu[data-v-be9f0555]::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.2);
}
.admin-layout .side-menu[data-v-be9f0555]::-webkit-scrollbar-track {
  border-radius: 0;
  background: rgba(0, 0, 0, 0.1);
}
.admin-layout .help-doc-sider[data-v-be9f0555] {
  flex: 0 !important;
  min-width: 100px;
  height: 100vh;
  max-width: 100px;
  width: auto !important;
}
.admin-layout .help-doc-sider.fixed-side[data-v-be9f0555] {
  position: fixed;
  height: 100vh;
  right: 0;
  top: 0;
}
.admin-layout .virtual-side[data-v-be9f0555] {
  transition: all 0.2s;
}
.admin-layout .virtual-header[data-v-be9f0555] {
  transition: all 0.2s;
  opacity: 0;
}
.admin-layout .virtual-header.fixed-tabs.multi-page[data-v-be9f0555]:not(.fixed-header) {
  height: 0;
}
.admin-layout .admin-layout-main[data-v-be9f0555] {
  padding-top: 46px;
  overflow-x: hidden;
}
.admin-layout .admin-layout-content[data-v-be9f0555] {
  background-color: inherit;
  min-height: auto;
  position: relative;
  padding: 5px 10px 0px 10px;
  height: calc(100% - var(--8c4b7f20) px);
  overflow-x: hidden;
}
.smart-layout-footer[data-v-be9f0555] {
  position: relative;
  padding: 10px 0;
  display: flex;
  justify-content: center;
}
.smart-menu[data-v-ae3f9520] {
  position: relative;
}
.shadow[data-v-a8db6d90] {
  box-shadow: 2px 0 6px rgba(0, 21, 41, 0.35);
}
.side-menu[data-v-a8db6d90] {
  min-height: 100vh;
  overflow-y: auto;
  z-index: 10;
}
.side-menu .min-logo[data-v-a8db6d90] {
  height: 40px;
  line-height: 40px;
  padding: 0px 15px 0px 15px;
  background-color: var(--484b656e);
  position: fixed;
  width: 80px;
  z-index: 21;
  display: flex;
  justify-content: center;
  align-items: center;
}
.side-menu .min-logo .logo-img[data-v-a8db6d90] {
  width: 30px;
  height: 30px;
}
.side-menu .logo[data-v-a8db6d90] {
  height: 40px;
  line-height: 40px;
  background-color: var(--484b656e);
  padding: 0px 15px 0px 15px;
  position: fixed;
  z-index: 21;
  display: flex;
  cursor: pointer;
  justify-content: center;
  align-items: center;
}
.side-menu .logo .logo-img[data-v-a8db6d90] {
  width: 30px;
  height: 30px;
}
.side-menu .logo .title[data-v-a8db6d90] {
  font-size: 16px;
  font-weight: 600;
  margin-left: 8px;
}
.side-menu .logo .title-light[data-v-a8db6d90] {
  color: #001529;
}
.side-menu .logo .title-dark[data-v-a8db6d90] {
  color: #ffffff;
}
.menu[data-v-a8db6d90] {
  margin-top: 40px;
}
[data-v-ef236f33] .ant-layout-header {
  height: auto;
}
[data-v-ef236f33] .layout-header {
  height: auto;
}
.layout-header[data-v-ef236f33] {
  background: var(--8379c6d4);
  padding: 0;
  z-index: 21;
}
.layout-header-user[data-v-ef236f33] {
  height: 40px;
  border-bottom: 1px solid var(--31985efc);
}
.layout-header-left[data-v-ef236f33] {
  display: flex;
  height: 40px;
}
.layout-header-left .layout-header-box[data-v-ef236f33] {
  width: 100%;
  overflow: hidden;
  display: flex;
}
.layout-header-left .collapsed-button[data-v-ef236f33] {
  margin-left: 10px;
  line-height: 40px;
}
.layout-header-left .home-button[data-v-ef236f33] {
  margin-left: 15px;
  cursor: pointer;
  padding: 0 5px;
  line-height: 40px;
}
.layout-header-left .home-button[data-v-ef236f33]:hover {
  background-color: var(--8379c6d4);
}
.layout-header-left .location-breadcrumb[data-v-ef236f33] {
  width: calc(100% - 56px);
  margin-left: 15px;
  line-height: 40px;
}
.layout-header-right[data-v-ef236f33] {
  display: flex;
  height: 40px;
}
.layout-container[data-v-ef236f33] {
  height: calc(100vh - 80px);
  overflow-x: hidden;
}
.admin-layout .side-menu[data-v-ef236f33] {
  height: 100vh;
  overflow-x: hidden;
  overflow-y: scroll;
}
.admin-layout .side-menu.fixed-side[data-v-ef236f33] {
  position: fixed;
  height: 100vh;
  left: 0;
  top: 0;
}
.admin-layout .side-menu[data-v-ef236f33]::-webkit-scrollbar {
  width: 4px;
}
.admin-layout .side-menu[data-v-ef236f33]::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.2);
}
.admin-layout .side-menu[data-v-ef236f33]::-webkit-scrollbar-track {
  border-radius: 0;
  background: rgba(0, 0, 0, 0.1);
}
.admin-layout .help-doc-sider[data-v-ef236f33] {
  flex: 0 !important;
  min-width: 100px;
  height: 100vh;
  max-width: 100px;
  width: auto !important;
}
.admin-layout .help-doc-sider.fixed-side[data-v-ef236f33] {
  position: fixed;
  height: 100vh;
  right: 0;
  top: 0;
}
.admin-layout .virtual-side[data-v-ef236f33] {
  transition: all 0.2s;
}
.admin-layout .virtual-header[data-v-ef236f33] {
  transition: all 0.2s;
  opacity: 0;
}
.admin-layout .virtual-header.fixed-tabs.multi-page[data-v-ef236f33]:not(.fixed-header) {
  height: 0;
}
.admin-layout .admin-layout-main[data-v-ef236f33] {
  overflow-y: hidden;
  overflow-x: hidden;
}
.admin-layout .admin-layout-content[data-v-ef236f33] {
  background-color: inherit;
  min-height: auto;
  position: relative;
  overflow-x: hidden;
  padding: 5px 10px 0px 10px;
  height: calc(100% - var(--16f12c53) px);
}
.layout-footer[data-v-ef236f33] {
  position: relative;
  padding: 7px 0px;
  display: flex;
  justify-content: center;
}
.smart-menu[data-v-5e137782] {
  position: relative;
}
.message-icon-div[data-v-7387fc4f] {
  cursor: pointer;
  height: 32px;
  width: 42px;
  padding-left: 10px;
}
.message-icon-div[data-v-7387fc4f]:hover {
  background: rgba(0, 0, 0, 0.025) !important;
}
.header-notice[data-v-7387fc4f] {
  display: inline-block;
  transition: all 0.3s;
}
.header-notice span[data-v-7387fc4f] {
  vertical-align: initial;
}
.header-notice .notice-badge[data-v-7387fc4f] {
  color: inherit;
}
.title[data-v-7387fc4f] {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  cursor: pointer;
}
.dropdown-tabs[data-v-7387fc4f] {
  border-radius: 4px;
}
.tab-pane[data-v-7387fc4f] {
  height: auto;
}
.header-main[data-v-9d7cbe79] {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  width: 100%;
  padding-left: 16px;
  height: 48px;
  z-index: 21;
  border-bottom: 1px solid var(--0e2d8b8c);
}
.header-main .logo[data-v-9d7cbe79] {
  min-width: 192px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.header-main .logo .logo-img[data-v-9d7cbe79] {
  display: inline-block;
  height: 30px;
  vertical-align: middle;
}
.header-main .logo .title[data-v-9d7cbe79] {
  font-size: 16px;
  font-weight: 600;
  margin-left: 8px;
}
.header-main .logo .title-light[data-v-9d7cbe79] {
  color: #001529;
}
.header-main .logo .title-dark[data-v-9d7cbe79] {
  color: #ffffff;
}
.header-main .user-space[data-v-9d7cbe79] {
  min-width: 208px;
  margin-left: auto;
  padding-right: 10px;
  color: var(--71019166);
  display: flex;
  flex-direction: row;
  vertical-align: middle;
  align-items: center;
  justify-content: flex-end;
}
.header-main .user-space .setting[data-v-9d7cbe79] {
  height: 40px;
  line-height: 40px;
  vertical-align: middle;
  display: flex;
  align-items: center;
}
.header-main .user-space .setting[data-v-9d7cbe79] .ant-badge {
  color: var(--71019166);
}
.header-main .user-space .operate-icon[data-v-9d7cbe79] {
  margin-left: 20px;
  color: var(--71019166);
}
.header-main .user-space .user-space-item[data-v-9d7cbe79] {
  margin-left: 10px;
}
[data-v-9d7cbe79] .ant-menu-horizontal {
  border-bottom: 0;
}
.admin-layout[data-v-17cd90d2] {
  min-height: 100%;
}
.admin-layout .top-menu[data-v-17cd90d2] {
  padding: 0px;
  height: 48px;
  line-height: 48px;
  width: 100%;
  z-index: 3;
  right: 0;
  position: fixed;
  background-color: var(--7a2879bb);
}
.admin-layout .admin-layout-content[data-v-17cd90d2] {
  background-color: inherit;
  min-height: auto;
  position: relative;
  overflow-x: hidden;
  padding: 10px 0;
  width: var(--3e6cc4d6);
  margin-top: var(--15778e84);
  margin-left: auto;
  margin-right: auto;
}
.admin-layout .admin-layout-content .page-tag-div[data-v-17cd90d2] {
  background: var(--2b826550);
  position: fixed;
  top: 48px;
  width: var(--3e6cc4d6);
  height: 40px;
  line-height: 40px;
  z-index: 3;
}
.admin-layout .admin-layout-content .bread-crumb-div[data-v-17cd90d2] {
  position: fixed;
  top: var(--ff32c6e0);
  width: var(--3e6cc4d6);
  height: 40px;
  line-height: 40px;
  z-index: 3;
}
.layout-footer[data-v-17cd90d2] {
  position: relative;
  padding: 7px 0px;
  display: flex;
  justify-content: center;
}
.password-container .header-title[data-v-068162f3] {
  font-size: 20px;
}
.password-container .password-form-area[data-v-068162f3] {
  margin-top: 30px;
}
.password-container .password-form-area .form-item[data-v-068162f3] {
  width: 550px !important;
}
[data-v-0f0523df] .ant-layout-header {
  height: auto;
}
[data-v-0f0523df] .layout-header {
  height: auto;
}
[data-v-0f0523df] .ant-tree-treenode {
  margin: 2px 0;
}
.help-doc-layout[data-v-0f0523df] {
  overflow-y: hidden;
  height: 100vh;
  overflow-x: hidden;
}
.layout-header[data-v-0f0523df] {
  background: #1677ff;
  padding: 0;
  z-index: 999;
  color: white;
  height: 40px;
  line-height: 40px;
  display: flex;
  justify-content: flex-start;
}
.layout-header .layout-header-title[data-v-0f0523df] {
  height: 40px;
  line-height: 40px;
  padding: 0px 15px 0px 15px;
  z-index: 9999;
  display: flex;
  cursor: pointer;
  justify-content: flex-start;
  margin-bottom: 10px;
}
.layout-header .layout-header-title .logo-img[data-v-0f0523df] {
  width: 40px;
  height: 40px;
}
.layout-header .layout-header-title .title[data-v-0f0523df] {
  font-size: 18px;
  font-weight: 600;
  margin-left: 10px;
  text-align: center;
  color: '#001529';
}
.layout-header .layout-header-title .avatar[data-v-0f0523df] {
  position: fixed;
  top: 0;
  right: 18px;
}
.layout-container[data-v-0f0523df] {
  height: calc(100vh - 80px);
  overflow-x: hidden;
  overflow-y: auto;
}
.side-menu[data-v-0f0523df] {
  height: 100vh;
  overflow: scroll;
}
.side-menu .help-doc-tree[data-v-0f0523df] {
  color: #001529;
  margin-top: 10px;
  font-size: 16px;
}
.help-doc-layout-content[data-v-0f0523df] {
  min-height: auto;
  position: relative;
  overflow-y: scroll;
  overflow-x: hidden;
  margin-left: 5px;
  margin-top: 8px;
  height: calc(100% - 40px);
}
.layout-footer[data-v-0f0523df] {
  padding: 0 !important;
  position: fixed;
  bottom: 0;
  right: calc(50% - 300px);
  display: flex;
  height: 30px;
  justify-content: center;
}
/*
 * 默认样式的修改
 *
 * @Author:    1024创新实验室-主任：卓大
 * @Date:      2022-09-12 14:41:59
 * @Wechat:    zhuda1024
 * @Email:     lab1024@163.com
 * @Copyright  1024创新实验室 （ https://1024lab.net ），Since 2012
 */
/* stylelint-disable */
html,
body {
  width: 100%;
  height: 100%;
}
input::-ms-clear,
input::-ms-reveal {
  display: none;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
@-ms-viewport {
  width: device-width;
}
body {
  margin: 0;
}
[tabindex='-1']:focus {
  outline: none;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5em;
  font-weight: 500;
}
p {
  margin-top: 0;
  margin-bottom: 1em;
}
abbr[title],
abbr[data-original-title] {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline;
  text-decoration: underline dotted;
  border-bottom: 0;
  cursor: help;
}
address {
  margin-bottom: 1em;
  font-style: normal;
  line-height: inherit;
}
input[type='text'],
input[type='password'],
input[type='number'],
textarea {
  -webkit-appearance: none;
}
ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1em;
}
ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}
dt {
  font-weight: 500;
}
dd {
  margin-bottom: 0.5em;
  margin-left: 0;
}
blockquote {
  margin: 0 0 1em;
}
dfn {
  font-style: italic;
}
b,
strong {
  font-weight: bolder;
}
small {
  font-size: 80%;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
pre,
code,
kbd,
samp {
  font-size: 1em;
  font-family: 'SFMono-Regular', Consolas, 'Liberation Mono', Menlo, Courier, monospace;
}
pre {
  margin-top: 0;
  margin-bottom: 1em;
  overflow: auto;
}
figure {
  margin: 0 0 1em;
}
img {
  vertical-align: middle;
  border-style: none;
}
a,
area,
button,
[role='button'],
input:not([type='range']),
label,
select,
summary,
textarea {
  touch-action: manipulation;
}
table {
  border-collapse: collapse;
}
caption {
  padding-top: 0.75em;
  padding-bottom: 0.3em;
  text-align: left;
  caption-side: bottom;
}
input,
button,
select,
optgroup,
textarea {
  margin: 0;
  color: inherit;
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html [type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  padding: 0;
  border-style: none;
}
input[type='radio'],
input[type='checkbox'] {
  box-sizing: border-box;
  padding: 0;
}
input[type='date'],
input[type='time'],
input[type='datetime-local'],
input[type='month'] {
  -webkit-appearance: listbox;
}
textarea {
  overflow: auto;
  resize: vertical;
}
fieldset {
  min-width: 0;
  margin: 0;
  padding: 0;
  border: 0;
}
legend {
  display: block;
  width: 100%;
  max-width: 100%;
  margin-bottom: 0.5em;
  padding: 0;
  color: inherit;
  font-size: 1.5em;
  line-height: inherit;
  white-space: normal;
}
progress {
  vertical-align: baseline;
}
[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto;
}
[type='search'] {
  outline-offset: -2px;
  -webkit-appearance: none;
}
[type='search']::-webkit-search-cancel-button,
[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}
output {
  display: inline-block;
}
summary {
  display: list-item;
}
template {
  display: none;
}
[hidden] {
  display: none !important;
}
mark {
  padding: 0.2em;
  background-color: #feffe6;
}
/*
 * SmartAdmin 独有的样式
 *
 * @Author:    1024创新实验室-主任：卓大
 * @Date:      2022-09-12 14:43:01
 * @Wechat:    zhuda1024
 * @Email:     lab1024@163.com
 * @Copyright  1024创新实验室 （ https://1024lab.net ），Since 2012
 */
/**********************************  宽度 **********************************/
.smart-width-100 {
  width: 100%;
}
/**********************************  左间距 **********************************/
.smart-margin-left5 {
  margin-left: 5px;
}
.smart-margin-left10 {
  margin-left: 10px;
}
.smart-margin-left15 {
  margin-left: 15px;
}
.smart-margin-left20 {
  margin-left: 20px;
}
/**********************************  右间距 **********************************/
.smart-margin-right5 {
  margin-right: 5px;
}
.smart-margin-right10 {
  margin-right: 10px;
}
.smart-margin-right15 {
  margin-right: 15px;
}
.smart-margin-right20 {
  margin-right: 20px;
}
/******************************** 上间距 ********************************/
.smart-margin-top5 {
  margin-top: 5px;
}
.smart-margin-top10 {
  margin-top: 10px;
}
/******************************** 下间距 ********************************/
.smart-margin-bottom5 {
  margin-bottom: 5px;
}
.smart-margin-bottom10 {
  margin-bottom: 10px;
}
/******************************** 查询表格样式 ********************************/
.smart-table-operate .ant-btn {
  padding: 0 3px !important;
  height: auto;
}
.smart-table-column-operate {
  float: right;
}
.smart-query-form-row:not(:first-child) {
  margin-top: 8px;
}
.smart-query-form-row .smart-query-form-item {
  margin-right: 8px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.smart-query-table-page {
  margin-top: 10px;
  display: flex;
  justify-content: flex-end;
}
.smart-table-btn-block {
  margin-bottom: 15px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.smart-table-btn-block .smart-table-operate-block .ant-btn {
  margin-right: 12px;
}
.smart-table-btn-block .smart-table-setting-block {
  float: right;
}
/**********************************  基础样式 **********************************/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none !important;
}
html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  background-color: #f8f8f8;
  font-size: 14px;
  position: relative;
}
#app {
  width: 100%;
  height: 100%;
}
/**********************************  ant design spin **********************************/
.ant-spin-blur {
  opacity: 0.2;
}
/**********************************  ant design table **********************************/
.ant-table-tbody :deep(.smart-table-striped) {
  background-color: #fafafa;
}
/**********************************  ant design form **********************************/
.ant-form-inline .ant-form-item-with-help {
  margin-bottom: 0px !important;
}
/**********************************  ant design spin **********************************/
.ant-spin-nested-loading {
  width: 100%;
  height: 100%;
}
.ant-spin-container {
  width: 100%;
  height: 100%;
}
/**********************************  富文本HTML样式 **********************************/
.ant-modal-root div[aria-hidden="true"] {
  display: none !important;
}
/**********************************  富文本HTML样式 **********************************/
.html-content {
  /* table 样式 */
  /* blockquote 样式 */
  /* code 样式 */
  /* ul ol 样式 */
}
.html-content table {
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
.html-content table td,
.html-content table th {
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 3px 5px;
}
.html-content table th {
  border-bottom: 2px solid #ccc;
  text-align: center;
}
.html-content blockquote {
  display: block;
  border-left: 8px solid #d0e5f2;
  padding: 5px 10px;
  margin: 10px 0;
  line-height: 1.4;
  font-size: 100%;
  background-color: #f1f1f1;
}
.html-content code {
  display: inline-block;
  background-color: #f1f1f1;
  border-radius: 3px;
  padding: 3px 5px;
  margin: 0 3px;
}
.html-content pre code {
  display: block;
}
.html-content ul,
.html-content ol {
  margin: 10px 0 10px 20px;
}
